/*******************common css starts********************/
*{margin:0px; padding:0px; outline:none;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0; margin:0; font-weight:normal;}
body{font-family:Arial, Helvetica, Verdana, sans-serif; font-size:100%;}
img,fieldset{border:none; margin:0; padding:0;}
.left{float:left;}
.right{float:right!important;}
.full{float:left; width:100%;}
.curve{float:left; width:100%;}
.curve img{float:left}
span.clear{clear:both;}
ul{list-style:none!important;}
a:focus{outline:none}
input:focus{outline:none;}
/*******************common css ends********************/

/*******************starts wrapper********************/
#wrapper{width:60em; margin:0 auto;}
/*******************ends wrapper********************/

/*******************starts header********************/
#header{width:100%; float:left; height:3.938em; padding-top:2.688em;}
/*******************starts logo********************/
#header .logo{width:17.188em; float:left; height:2.313em;}
/*******************starts search box********************/
#header .search_box{width:13.938em; float:right; height:1.625em; border:1px solid #dfdfdf; background:#fbfbfb; margin-top:0.688em;}
#header .search_box input{width:16.063em; float:left; height:1.375em; padding:0.313em 0.188em 0.25em 0.563em; font:normal 0.75em/1.375em "Tahoma"; color:#777777; background:none; border:0px;}
#header .search_box input.button{background:url(../images/search.jpg) no-repeat; width:1.25em; height:1.5em; float:left; border:0px; cursor:pointer; padding:0px; margin:0.313em 0 0 0.125em; display:inline;}
/*******************ends header********************/

/*******************starts menu section********************/
#menu_section{width:100%; float:left; height:2.938em; background:url(../images/menu_bg.jpg) repeat-x 0 0;}
/*******************starts menu********************/
#menu{width:auto; float:left;}
#menu ul{width:auto; float:left;}
#menu ul li{width:auto; float:left; font:normal 0.813em/1.063em "Tahoma"; color:#666666; margin-right:1.875em; display:inline; text-transform:uppercase;}
#menu ul li a{width:auto; float:left; text-decoration:none; color:#666666; padding:1.125em 0 0.188em; border-top:3px solid #e9e9e9;}
#menu ul li a:hover, #menu ul li a:focus{color:#46bfd8; border-top:3px solid #46bfd8; padding-top:1.125em;}
#menu ul li.active a{color:#46bfd8; border-top:3px solid #46bfd8; padding-top:1.125em;}
/*******************ends menu********************/
/*******************starts right nav********************/
#nav{width:auto; float:right;}
#nav ul{width:auto; float:left; padding-top:16px;}
#nav ul li{width:auto; float:left; background:url(../images/nav_seprator.jpg) no-repeat right 0; padding:0 7px;}
#nav ul li.last{padding-right:0px; background:none;}
#nav ul li a{font-size:0!important; line-height:0!important; text-indent:-9999px;}
#nav ul li.icon1 a{width:24px; height:14px; float:left; background:url(../images/icon1.jpg) no-repeat 0 0;}
#nav ul li.icon1 a:hover,#nav ul li.icon1 a:focus{background-position:0 bottom;}
#nav ul li.icon2 a{width:20px; height:14px; float:left; background:url(../images/icon2.jpg) no-repeat 0 0; font-size:0!important; line-height:0!important;}
#nav ul li.icon2 a:hover,#nav ul li.icon2 a:focus{background-position:0 bottom;}
#nav ul li.icon3 a{width:17px; height:17px; float:left; background:url(../images/icon3.jpg) no-repeat 0 0; font-size:0!important; line-height:0!important;}
#nav ul li.icon3 a:hover,#nav ul li.icon3 a:focus{background-position:0 bottom;}
#nav ul li.icon4 a{width:18px; height:17px; float:left; background:url(../images/icon4.jpg) no-repeat 0 0; font-size:0!important; line-height:0!important;}
#nav ul li.icon4 a:hover,#nav ul li.icon4 a:focus{background-position:0 bottom;}
/*******************ends right nav********************/
/*******************ends menu section********************/

/*******************starts breadcrumb********************/
.breadcrumb{float:left; width:100%; height:1.75em; background:#fcfcfc; border-top:1px solid #f2f2f2;}
.breadcrumb ul{float:left; width:auto; list-style:none; padding:0.438em 0 0 0.625em;}
.breadcrumb ul li{float:left; width:auto; font:bold 0.688em "Tahoma"; color:#afafac; padding-right:0.375em;}
.breadcrumb ul li a{color:#afafac; text-decoration:underline; font-weight:normal}
.breadcrumb ul li a:hover,.breadcrumb ul li a:focus{color:#afafac; text-decoration:none}
/*******************ends breadcrumb********************/

/*******************starts banner********************/
#home_banner{width:100%; float:left; background:url(../images/home_banner_bg.jpg) repeat-x 0 0; height:23.688em;}
#home_banner ul{width:100%; float:left;}
#home_banner ul li{width:100%; float:left; height:23.688em;}
#home_banner ul li .img{float:right;}
#home_banner ul li .left_detail{width:25.125em; float:left; padding:4.125em 0 0 3.688em;}
#home_banner ul li .left_detail h3{width:100%; float:left; font:normal 1.625em/1.25em "Gotham Thin", Myriad Pro, Arial, Helvetica, Verdana, sans-serif; color:#2a87af; padding-bottom:0.75em;} 
#home_banner ul li .left_detail .btn{width:10.5em; float:left; font:bold 1em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center;}
#home_banner ul li .left_detail .btn a{text-decoration:none; color:#fefefe; text-shadow:-1px -1px 0 #7a7877; width:10.5em; float:left; height:1.938em; background:url(../images/btn_bg.jpg) repeat-x 0 0; padding-top:0.563em;}
#home_banner ul li .left_detail .btn a:hover,#home_banner ul li .left_detail .btn a:focus{text-decoration:none; color:#fefefe; background:url(../images/btn_bg_hover.jpg) repeat-x 0 0; text-shadow:-1px -1px 0 #2a87af;}
/*******************ends banner********************/

/*******************starts body container********************/
#body_container{width:100%; float:left; background:url(../images/body.jpg) no-repeat 0 0; padding-top:2.438em;}
/*******************ends body container********************/

/*******************starts home box section********************/
#home_box_section{/*width:100%;*/width:960px; float:left;}
#home_box_section ul{width:100%; float:left;}
#home_box_section ul li{/*width:14.063em; margin-right:1.188em; */ margin-right: 19px; width: 225px;float:left; display:inline; border-top:1px solid #cccccc;}
#home_box_section ul li.last{margin-right:0px;}
#home_box_section ul li .head{width:12.813em; float:left; padding:0.5em 0 0.625em; margin:0 0.625em; display:inline;}
#home_box_section ul li .head .inner{width:100%; float:left; background:url(../images/gray_line.jpg) repeat-x 0 5px; text-align:center;}
#home_box_section ul li .head .inner span{width:auto; float:none; background:#fff; padding:0px 0.313em; font:normal 0.875em/1.313em "Tahoma"; color:#666666; text-transform:uppercase; letter-spacing:1px;}
#home_box_section ul li img{float:left;}
#home_box_section ul li p{width:100%; float:left; font:normal 0.75em/1.5em "Tahoma"; color:#666666; padding:1.25em 0 0.875em;}
#home_box_section ul li .btn{width:10.813em; float:left; font:bold 0.875em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center; }
#home_box_section ul li .btn a{text-decoration:none; color:#fefefe; text-shadow:-1px -1px 0 #7b7b7b; width:10.813em; float:left; height:1.813em; background:url(../images/btn_bg1.jpg) repeat-x 0 0; padding-top:0.625em;}
#home_box_section ul li .btn a:hover,#home_box_section ul li .btn a:focus{text-decoration:none; color:#fefefe; background:url(../images/btn_bg1_hover.jpg) repeat-x 0 0; text-shadow:-1px -1px 0 #2a87af;}
/*******************ends home box section********************/

/*******************starts internal level heading********************/
#internal_level_heading{width:100%; float:left; height:4.938em; background:url(../images/level_head_bg.jpg) repeat-x 0 0;}
#internal_level_heading h2{width:auto; float:left; font:normal 1.625em "Tahoma"; color:#2a87af; text-transform:uppercase; padding:0.875em 0px 0 1.25em; text-shadow:-1px -1px 0 #d9d9d8; letter-spacing:1px; /* Original design: letter-spacing:2px; */}
/*******************ends internal leavel heading********************/

/*******************starts internal level 1********************/
#internal_level_first{width:100%; float:left;}
#internal_level_first .content{width:100%; float:left;}
#internal_level_first .content p{width:100%; float:left; font:normal 0.875em/1.5em "Tahoma"; color:#666666;padding-bottom: 20px;}
#internal_level_first .box{width:100%; float:left; border-top:1px solid #cccccc; padding:1.563em 0 2.188em;}
#internal_level_first .box.last{padding-bottom:0px;}
#internal_level_first .box .left_side{width:8.938em; float:left; background:url(../images/line_y.jpg) no-repeat right 0;}
#internal_level_first .box .left_side img{float:left;}
#internal_level_first .box .content{width:49.313em; float:left; padding-left:1.688em;}
#internal_level_first .box .content h3 {color: #2A87AF;font: 1.2em "Tahoma";letter-spacing: 1px;padding: 0;text-shadow: -1px -1px 0 #D9D9D8;width: auto;}
#internal_level_first .box .content p{width:100%; float:left; font:normal 0.75em/1.375em "Tahoma"; color:#666666; padding-bottom:1.438em;}
#internal_level_first .box .btn{width:15.625em; float:left; font:bold 0.875em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center; }
#internal_level_first .box .btn a{text-decoration:none; color:#fefefe; text-shadow:-1px -1px 0 #7b7b7b; width:15.625em; float:left; height:2em; background:url(../images/btn_bg1.jpg) repeat-x 0 0; padding-top:0.5em;}
#internal_level_first .box .btn a:hover,#internal_level_first .box .btn a:focus{text-decoration:none; color:#fefefe; background:url(../images/btn_bg1_hover.jpg) repeat-x 0 0; text-shadow:-1px -1px 0 #2a87af;}
/*******************ends internal leavel 1********************/

/*******************starts internal leavel 2********************/
#internal_level_second{width:100%; float:left;}
/*******************starts left section********************/
#internal_level_second .left_section{width:13.313em; float:left; border:1px solid #f3f3f3; background:#f8f8f8; /*min-height:20em; height:!important; height:20em;*/}
#internal_level_second .left_section h3{width:13.938em; float:left; background:#e1e1e1; height:2.063em; font:bold 0.875em/1.25em "Tahoma"; color:#666666; text-transform:uppercase; padding:0.75em 0 0 1.313em; letter-spacing:1px; margin-bottom:1.125em;}
#internal_level_second .left_section p{width:10.813em; float:left; font:normal 0.875em/1.25em "Tahoma"; color:#2a8ab1; padding:0 0 0.813em 2.813em;}
#internal_level_second .left_section p.bottom{padding-bottom:0.375em;}
#internal_level_second .left_section p a{text-decoration:none; color:#2a8ab1;}
#internal_level_second .left_section p a:hover,#internal_level_second .left_section p a:focus{text-decoration:underline; color:#2a8ab1;}
#internal_level_second .left_section .menu{width:100%; float:left}
/*
OLD ORIGINAL
#internal_level_second .left_section .menu ul
{
	width:100%; 
	float:left;
}*/
/* JLIM w3c crossbrowser soln */
#internal_level_second .left_section .menu ul 
{
list-style-type: none !important;
padding: 0px !important;
margin: 0px !important;
}
/* ORIGINAL
#internal_level_second .left_section .menu ul li
{
	width:100%; 
	float:left; 
	font:normal 0.875em/1.25em "Tahoma"; 
	color:#2a8ab1; 
	background:url(../images/bullet.jpg) no-repeat 18px 10px;
}*/
#internal_level_second .left_section .menu ul li
{
	width:100%; 
	float:left; 
	font:normal 0.875em/1.25em "Tahoma"; 
	color:#2a8ab1; 
	background:url("../images/bullet_inactive.jpg") no-repeat scroll 16px 10px transparent;			
}

#internal_level_second .left_section .menu ul li.active
{
	width:100%; 
	float:left; 
	font:normal 0.875em/1.25em "Tahoma"; 
	color:#2a8ab1; 
	background:url("../images/bullet.jpg") no-repeat scroll 16px 10px transparent;			
}



#internal_level_second .left_section .menu ul li a{width:auto; float:left; padding:0.5em 0 0.5em 2.813em; text-decoration:none; color:#2a8ab1;}
#internal_level_second .left_section .menu ul li a:hover,#internal_level_second .left_section .menu ul li a:focus{color:#2a8ab1; text-decoration:underline}
#internal_level_second .left_section .menu ul li ul{width:100%; float:left; background:#ffffff; padding-top:0.625em; }
#internal_level_second .left_section .menu ul li ul li, #internal_level_second .left_section .menu ul li ul li.active{width:100%; float:left; font:normal 1em/1.313em "Tahoma"; color:#666666; background:url(../images/bullet1.jpg) no-repeat 22px 6px;}
/*#internal_level_second .left_section .menu ul li ul li a:active 
{
	font-weight:bold;
	background-color:Yellow;
}
*/

#internal_level_second .left_section .menu ul li ul li a{width:auto; float:left; text-decoration:none; color:#666; padding:0 0 0.688em 2.813em;}
#internal_level_second .left_section .menu ul li ul li a:hover,
#internal_level_second .left_section .menu ul li ul li a:focus{color:#666; text-decoration:underline}


/*******************ends left section********************/
/*******************starts right section********************/
#internal_level_second .right_section{width:715px; float:left; padding-left:29px;} 
/*#internal_level_second .right_section .content h2 { color:#063374;}*/
#internal_level_second .right_section .content h2 { 
color: #2A87AF;
    float: left;
    font: 1.625em/1.25em "Gotham Thin",Myriad Pro,Arial,Helvetica,Verdana,sans-serif;
    padding-bottom: 0.75em;
    width: 100%;
}


#internal_level_second .right_section .content{width:100%; float:left; padding-bottom:1.25em;}
#internal_level_second .right_section .content p{width:100%; float:left; float:left; font:normal 0.875em/1.5em "Tahoma"; color:#666666;margin-bottom: 1em;} 
#internal_level_second .right_section .add_content{width:100%; float:left; border-top:1px solid #cccccc; padding-bottom:1.25em; padding-top:1.25em;}
#internal_level_second .right_section .add_content p{width:100%; float:left; float:left; font:normal 0.875em/1.5em "Tahoma"; color:#666666;} 
#internal_level_second .right_section .bottom_detail{width:100%; float:left; padding-top:0.25em;}
#internal_level_second .right_section .bottom_detail .left_side{width:21.563em; float:left;}
#internal_level_second .right_section .bottom_detail .left_side p{width:100%; float:left; font:normal 0.75em/1.313em "Tahoma"; color:#666666; padding-top:1.563em;}
#internal_level_second .right_section .bottom_detail .img_box{width:21.125em; float:right; height:21.375em; margin-top:1.25em;}
#internal_level_second .right_section .bottom_detail .img_box img{float:right;}

/* videoGallery (JH) */
#internal_level_second .right_section .add_content .videoGallery { float: left; width: 100%; }
#internal_level_second .right_section .add_content .videoGallery ul li { float: left; list-style: none; margin-left: 0; }
#internal_level_second .right_section .add_content .videoGallery ul li .thumbnail{ float: left; width:225px;}
#internal_level_second .right_section .add_content .videoGallery ul li .details{ float: left; margin-left: 10px; width:450px; *width:400px;}
#internal_level_second .right_section .add_content .videoGallery ul li .details a.thickbox {font:0.875em/1em "Tahoma";}
#internal_level_second .right_section .add_content .videoGallery ul li .details h3 a.thickbox { font:0.75em/1.25em "Tahoma";}

/* back button */
#internal_level_second .right_section .add_content .btn{width:10.813em; float:left; font:bold 0.875em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center; }
#internal_level_second .right_section .add_content .btn a{text-decoration:none; color:#fefefe; text-shadow:-1px -1px 0 #7b7b7b; width:10.813em; float:left; height:1.813em; background:url(../images/btn_bg1.jpg) repeat-x 0 0; padding-top:0.625em;}
#internal_level_second .right_section .add_content .btn a:hover,#internal_level_second .right_section .add_content .btn a:focus{text-decoration:none; color:#fefefe; background:url(../images/btn_bg1_hover.jpg) repeat-x 0 0; text-shadow:-1px -1px 0 #2a87af;}

/*******************starts right section********************/
/*******************ends internal leavel 2********************/

/*******************starts footer********************/
#footer{width:100%; float:left; margin-top:3.125em; padding-bottom:1.563em; position:relative; background:url(../images/footer_left_img.jpg) no-repeat 0 0; padding-top:1.063em;}
#footer .left_side{width:100%; float:left;}
#footer .left_side ul{width:100%; float:left;}
#footer .left_side ul li{width:auto; float:left; font:normal 0.688em/1.25em "Tahoma"; color:#95c3da; padding-right:0.813em; text-transform:uppercase;}
#footer .left_side ul li a{text-decoration:none; color:#858585;}
#footer .left_side ul li a:hover,#footer .left_side ul li a:focus{text-decoration:underline; color:#858585;}
#footer .left_side p{width:100%; float:left; font:normal 0.688em/1.5em Arial, Helvetica, sans-serif, Verdana; color:#b4b4b4; padding-top:0.25em;}
#footer .right_logo{width:2.75em; height:1.125em; position:absolute; right:0px; top:2.063em;}
/*******************ends footer********************/

/*******************starts page nav********************/
.page_nav{position:relative;}
.page_nav .btn_left{width:7.813em; float:left; font:bold 0.875em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center; }
.page_nav .btn_left a{text-decoration:none; color:#989898; /*text-shadow:-1px -1px 0 #7b7b7b;*/ width:7.813em; float:left; height:2em; padding-top:0.5em;}
.page_nav .btn_left a:hover,.page_nav .btn_left a:focus{text-decoration:none; color:#2A87AF;/* text-shadow:-1px -1px 0 #2a87af;*/}
.page_nav .btn_right{width:8em; float:right; font:bold 0.875em/1.125em "Tahoma"; color:#fefefe; text-transform:uppercase; text-align:center; }
.page_nav .btn_right a{text-decoration:none; color:#fefefe; /*text-shadow:-1px -1px 0 #7b7b7b;*/ width:8em; float:left; height:2em; background:url(../images/btn_bg1.jpg) repeat-x 0 0; padding-top:0.5em;}
.page_nav .btn_right a:hover,.page_nav .btn_right a:focus{text-decoration:none; color:#fefefe; background:url(../images/btn_bg1_hover.jpg) repeat-x 0 0; /*text-shadow:-1px -1px 0 #2a87af;*/}
.page_nav_details p{width:100%; float:right; text-align:right; font:normal 0.688em/1.5em Arial, Helvetica, sans-serif, Verdana; color:#848484; padding-top:0.25em;}
/*******************ends page nav********************/

/************* popup starts *************/
#popup
{
	width: 360px;
	margin-top: 30px;
	margin-left: 35px;
	margin-right: 30px;
	font-size: 14px;
}
#popup p {margin-bottom:20px; font-weight:bold;}
#popup span {font-size:14px; margin-bottom:20px;padding-left:5px;}
#popup_options 
{
	margin-bottom:30px; 
    border-style: solid;
    border-width: 1px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-top: 5px;	
} 
#popup input {font-size:14px;}
/************* popup ends *************/


/**** JLIM ******/
#body_container .right_section .content ol
{
list-style-position: outside;
    list-style-type: decimal;
    margin-left: 3em;
}
#body_container .right_section .content ol li
{
	color: #666666;
    float: left;
    font: 0.875em/1.5em "Tahoma";
    margin-bottom: 0.5em;
    padding-left: 0.5em;
    width: 80%;
}

#body_container .right_section .content ul, #body_container .right_section .add_content ul
{
	list-style-type: inherit;
	list-style-image: inherit;
	list-style-position: outside;
	float:left;
	margin-bottom:0.5em;
	
}


#body_container .right_section .content ul li
{
	color: #666666;
    float: left;
    font: 0.875em/1.5em "Tahoma";
    list-style: disc outside none;
    margin-bottom: 0.5em;
    margin-left: 3.5em;
    padding-left: 0.5em;
    width: 80%;
}

#internal_level_second .right_section .content ul li ul
{
	padding-top:5px;
}

#body_container .right_section .content ul li ul li 
{
	font: 1em/1.6em "Tahoma";
}

    
#internal_level_second .right_section .content h3, #internal_level_second .right_section .add_content h3
{
	color: #2A87AF;
    float: left;
    /* ORIGINAL 
		font: 1.625em/1.25em "Gotham Thin",Myriad Pro,Arial,Helvetica,Verdana,sans-serif;
	*/
    font:1.4em/1.25em "Gotham Thin",Myriad Pro,Arial,Helvetica,Verdana,sans-serif;
    padding-bottom: 0.75em;
    width: 100%;
}

#internal_level_second .right_section .content p a, #internal_level_second .right_section .add_content p a,
#internal_level_second .right_section .content ul li a, #internal_level_second .right_section .add_content ul li a,
#internal_level_second .right_section .content ol li a, #internal_level_second .right_section .add_content ol li a
{	
	/*color:#0080FF;*/
	text-decoration:underline;
	/*
	bold font is too prominent? */
	font-weight:normal;
	/**/
	/*
	Matches color scheme */
	color:#2A87AF;
	/**/
}

#internal_level_second .right_section .content p a:hover, #internal_level_second .right_section .add_content p a:hover,
#internal_level_second .right_section .content ul li a:hover, #internal_level_second .right_section .add_content ul li a:hover,
#internal_level_second .right_section .content ol li a:hover, #internal_level_second .right_section .add_content ol li a:hover,
#internal_level_second .right_section .content p a:focus, #internal_level_second .right_section .add_content p a:focus,
#internal_level_second .right_section .content ul li a:focus, #internal_level_second .right_section .add_content ul li a:focus,
#internal_level_second .right_section .content ol li a:focus, #internal_level_second .right_section .add_content ol li a:focus
{
	text-decoration:none;
	/*color:#083075;*/
	
}

/*****
** Sitemap
**
********/

#internal_level_second .right_section .add_content .sitemap 
{
	float: left;
    font: 0.95em/1.45em "Tahoma";
    width: 100%;        
}
#internal_level_second .right_section .add_content .sitemap .sitemap ul, #internal_level_second .right_section .content .sitemap .sitemap ul
{
	margin-left:20px;
	width:100%;
	float:left;
}
#internal_level_second .right_section .add_content .sitemap a 
{
	color: #2A8AB1;  
	text-decoration:none;
}	

#internal_level_second .right_section .add_content .sitemap a:hover,
#internal_level_second .right_section .add_content .sitemap a:focus
{
	color: #2A8AB1;  
	text-decoration:underline;
}	

#internal_level_second .right_section .add_content .sitemap .sitemap ul li a
{
	 color: #2A8AB1;      
	 font-weight:normal;
}


/*********
** Apply the same .content styles to .add_content styles (bottom and middle part in content area)
*********/

#internal_level_second .right_section .add_content {
    float: left;
    padding-bottom: 1.25em;
    width: 100%;
}

#internal_level_second .right_section .add_content p {
    color: #666666;
    float: left;
    font: 0.875em/1.5em "Tahoma";
    margin-bottom: 1em;
    width: 100%;
}

#body_container .right_section .add_content ul {
    list-style-image: inherit;
    list-style-position: outside;
    list-style-type: inherit;
}

#body_container .right_section .add_content ul li
{
    color: #666666;
    float: left;
    font: 0.875em/1.5em "Tahoma";
    list-style: disc outside none;
    margin-bottom: 0.5em;
    margin-left: 3.5em;
    padding-left: 0.5em;
    width: 80%;
}

#body_container .right_section .add_content ul li ul li
{
    color: #666666;
    float: left;
    font: 1em/1.5em "Tahoma";
    list-style: disc outside none;
    margin-bottom: 0.5em;
    margin-left: 3.5em;
    padding-left: 0.5em;
    width: 80%;
}

/******
** Make LHS active items bold
******/
#internal_level_second .left_section .menu ul li.active, #internal_level_second .left_section .menu ul li ul li.active
{
	font-weight:bold;
	background-color:#ffffff;
}



#internal_level_second .right_section .add_content table, #internal_level_second .right_section .content table
{
	background-color: #F5F5F5;
    border: 1px solid #c7c7c7;
    border-collapse: collapse;
    color: #000000;  
	font: 0.875em/1.5em "Tahoma";
	font-weight:normal;
    margin: 0;
    padding: 0; 
}

#internal_level_second .right_section .add_content table thead, #internal_level_second .right_section div.content table thead
{
/*	    border: 1px solid #c7c7c7;*/
}

#internal_level_second .right_section .content table thead tr td, #internal_level_second .right_section .add_content table thead tr td
{
	border: 1px solid #c7c7c7;
}


#internal_level_second .right_section .add_content table th, #internal_level_second .right_section div.content table th
{
	background-color: #e5e5e5;
	padding:7px;
	border: 1px solid #c7c7c7;
}

#internal_level_second .right_section .add_content table td, #internal_level_second .right_section .content table td
{
   padding: 7px;    	
   border: 1px solid #c7c7c7;
}

#internal_level_second .right_section .content h4, #internal_level_second .right_section .add_content h4
{
	font:1.2em/1.8em "Tahoma";
	color:#666666;
	float:left;	
}

#wrapper #header .logo 
{	
    background: url("../images/logo.jpg") no-repeat scroll 0 0 transparent;
    height: 55px;
    overflow: hidden;
    width: 295px;
}

#wrapper #header .logo a 
{
	display: block;
    height: 37px;
    text-indent: -9000px;
    width: 275px;
    font-size:2em;	
}

#wrapper #header .logo a:focus
{
    border:2px solid #2687B2;
    padding:5px;
}


sup, sub { 
         font-size: 80%; 
  } 
  .sup { vertical-align: 0.5em; } 
  .sub { vertical-align: -0.5em; }


.right_section .add_content .acknowledgement, .right_section .content .acknowledgement
{
	color: #666666;
    float: left;
    font: 0.75em/1.5em "Tahoma";
    margin-top: 0.25em;
    margin-bottom: 1em;
    width: 490px;
    text-align:right;
}

/*
form#form1 .acknowledgement
{
	color: #666666;
    float: left;
    font: 0.75em/1.5em "Tahoma";
    margin-top: 0.25em;
    margin-bottom: 1em;
    width: 640px;
    text-align:center;
}
*/

#body_container .right_section .content ul li ul li,#body_container .right_section .add_content ul li ul li
{
	margin-top: 5px;
	
}

div.popup_content
{
    padding:20px 30px 30px 30px;
}

div.popup_content h2 
{
	color: #2A87AF;
    float: left;
    font:1.4em/1.25em "Gotham Thin",Myriad Pro,Arial,Helvetica,Verdana,sans-serif;
    padding-bottom: 0.75em;
    width: 100%;
}

div.popup_content p, div.popup_content ul li
{
    width:100%; 
    float:left; 
    font:normal 0.875em/1.5em "Tahoma"; 
    color:#666666;
    margin-bottom: 1em;
}


#internal_level_second .right_section .add_content .videoGallery ul li
{
    border-bottom: 1px solid #EDEDED;
    float: left;
    padding-bottom: 10px;
    width: 700px;
}


#footer div div.right_logo a:focus img
{
    border:2px solid #2687B2;
}

/* JL VIDEO PAGE with LHS accordion */

#internal_level_second div.right_section.wide
{
    float: left;
    padding-left: 0;
    width: 100%;
}

.add_content .display_container .video_container
{
    float:left;
    width:680px;
}

#credits_accordion
{
    float:left;
    width:270px;
    *margin-bottom:15px;
}

.display_container
{
    float: left;
    width: 100%;
}

.display_container #credits_accordion.credits_accordion h3.row
{
    float:left; 
    background:#e1e1e1; 
    height:2.063em; 
    font:bold 0.875em/1.25em "Tahoma"; 

    text-transform:uppercase; padding:0.75em 0 0 1.313em; letter-spacing:1px; margin-bottom:1.125em;   
}

.display_container #credits_accordion.credits_accordion h3.row a
{    
    text-decoration:none;
    color:#666666;
    margin-left:6px;
}

.display_container #credits_accordion.credits_accordion h3.row a:hover
{
    color:#666666; 
    text-decoration:underline;
}

.display_container #credits_accordion.credits_accordion .detail p
{
    padding:0 5px;
    *float:left; 
}

.display_container #credits_accordion.credits_accordion div.detail
{    
    *overflow:hidden;
}





























/* JQUERY UI ICONS */
/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

.ui-accordion .ui-accordion-header .ui-icon  
{
/*    position: absolute; 
    left: .5em; 
    top: 50%; 
    margin-top: -8px; */
    float:left;
 /*   width:2em;*/
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(../images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-widget-content .ui-icon {background-image: url(../images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-widget-header .ui-icon {background-image: url(../images/ui-icons_222222_256x240.png)/*{iconsHeader}*/; }
.ui-state-default .ui-icon { background-image: url("../images/ui-icons_454545_256x240.png")/*{iconsDefault}*/; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../images/ui-icons_454545_256x240.png)/*{iconsHover}*/; }
.ui-state-active .ui-icon {background-image: url(../images/ui-icons_454545_256x240.png)/*{iconsActive}*/; }
.ui-state-highlight .ui-icon {background-image: url(../images/ui-icons_2e83ff_256x240.png)/*{iconsHighlight}*/; }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../images/ui-icons_cd0a0a_256x240.png)/*{iconsError}*/; }

/*button icon element(s) */
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-button-icon-only .ui-icon { left: 50%; margin-left: -8px; }
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }



